
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Basic_Client_vc8_Static", "Basic\Log_Basic_Client_vc8_Static.vcproj", "{651598F7-FECA-1BAD-65BB-18D76BFA506D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Consumer_vc8_Static", "Event\Log_Event_Consumer_vc8_Static.vcproj", "{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Supplier_vc8_Static", "Event\Log_Event_Supplier_vc8_Static.vcproj", "{4232C65C-FECA-1BAD-03DC-18D16BFC360A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Consumer_vc8_Static", "Notify\Log_Notify_Consumer_vc8_Static.vcproj", "{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Supplier_vc8_Static", "Notify\Log_Notify_Supplier_vc8_Static.vcproj", "{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Consumer_vc8_Static", "RTEvent\Log_RTEvent_Consumer_vc8_Static.vcproj", "{A40B441C-FECA-1BAD-4904-2D61E9379DFF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Supplier_vc8_Static", "RTEvent\Log_RTEvent_Supplier_vc8_Static.vcproj", "{469F4507-FECA-1BAD-4904-2D61E9379DFF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|Win32.ActiveCfg = Debug|Win32
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|Win32.Build.0 = Debug|Win32
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|x64.ActiveCfg = Debug|x64
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|x64.Build.0 = Debug|x64
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|Win32.ActiveCfg = Release|Win32
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|Win32.Build.0 = Release|Win32
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|x64.ActiveCfg = Release|x64
		{651598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|x64.Build.0 = Release|x64
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.Build.0 = Debug|Win32
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.ActiveCfg = Debug|x64
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.Build.0 = Debug|x64
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.ActiveCfg = Release|Win32
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.Build.0 = Release|Win32
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.ActiveCfg = Release|x64
		{A0A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.Build.0 = Release|x64
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.ActiveCfg = Debug|Win32
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.Build.0 = Debug|Win32
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.ActiveCfg = Debug|x64
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.Build.0 = Debug|x64
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.ActiveCfg = Release|Win32
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.Build.0 = Release|Win32
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.ActiveCfg = Release|x64
		{4232C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.Build.0 = Release|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.Build.0 = Debug|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.ActiveCfg = Debug|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.Build.0 = Debug|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.ActiveCfg = Release|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.Build.0 = Release|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.ActiveCfg = Release|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.Build.0 = Release|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.Build.0 = Debug|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.ActiveCfg = Debug|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.Build.0 = Debug|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.ActiveCfg = Release|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.Build.0 = Release|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.ActiveCfg = Release|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.Build.0 = Release|x64
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.Build.0 = Debug|Win32
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.ActiveCfg = Debug|x64
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.Build.0 = Debug|x64
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.ActiveCfg = Release|Win32
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.Build.0 = Release|Win32
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.ActiveCfg = Release|x64
		{A40B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.Build.0 = Release|x64
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.Build.0 = Debug|Win32
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.ActiveCfg = Debug|x64
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.Build.0 = Debug|x64
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.ActiveCfg = Release|Win32
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.Build.0 = Release|Win32
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.ActiveCfg = Release|x64
		{469F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
